@charset "UTF-8";

main {
	background: url(/images/location/main.jpg);
	background-size: cover;
	background-position: center;
}
.contents{
	.title{
		width: 100%;
		margin: 0 auto 50px;
	}

	.mapcontainer{
		width:100%;
		height:420px;
		margin: 0 auto 3%;
		z-index:0;
	}

	dl{
		border-left: 3px solid var(--color02);
		display: flex;
		flex-wrap: wrap;
		width: 48%;
		margin: 0 0 20px;
		padding: 0 10px;

		dt{
			width: 100%;
			margin: 0 0 8px;
		}
		dd.image{
			width: 20%;
		}
		dd.text{
			font-size: 14px;
			width: 80%;
			padding: 0 20px;
		}
	}
}

#contents01{
	padding: 0;
}


@media screen and (min-width: 769px) {

}

@media screen and (max-width: 768px) {
	main{
		background: url(/images/location/main.jpg);
		background-size: cover;
		background-repeat: no-repeat;
	}
	.contents{
		.mapcontainer{
			width: 95%;
			height:320px;
			margin: 0 auto 6%;
		}
		dl{
			width: 95%;
			margin: 0 auto 20px;
			padding: 0 0 0 10px;

			dd.image{
				width: 30%;
			}
			dd.text{
				width: 70%;
			}
		}
	}
	#contents01{
		padding: 0;
	}
}